Bug 71612 - defineVolumeGroup in kickstart.py, line 1145: wrong error message
Summary: defineVolumeGroup in kickstart.py, line 1145: wrong error message
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-15 18:33 UTC by Seth D. Alford
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-15 18:33:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Seth D. Alford 2002-08-15 18:33:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc3) Gecko/20020523

Description of problem:
This is against the LIMBO release, 7.3.93, of anaconda.  The Bugzilla form would
not allow me to specify "LIMBO."

The error message at kickstart.py:1145 says, "Tried to use an undefined
partition in RAID specification" but the error is in the middle of specifying a
volume group.
Suggestion: say, instead, "Tried to use an undefined partition in Volume Group
specification".


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Discovered the problem by inspecting the source.
2.
3.
	

Additional info:

Comment 1 Michael Fulbright 2002-08-19 16:34:50 UTC
I've made this change - thanks!


Note You need to log in before you can comment on or make changes to this bug.